body {font-family: 'Pretendard', sans-serif;font-size:16px}
a {text-decoration:none}
li {list-style:none}
.min-width {
  max-width:100%;
  margin-left:auto;
  margin-right:auto;
}
* {margin:0;padding:0;box-sizing:border-box}
html, body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  height:100%;
}
@font-face {
  font-family: 'Pretendard';
  src: url('/fonts/Pretendard/Pretendard-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard';
  src: url('/fonts/Pretendard/Pretendard-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard';
  src: url('/fonts/Pretendard/Pretendard-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard';
  src: url('/fonts/Pretendard/Pretendard-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard';
  src: url('/fonts/Pretendard/Pretendard-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard';
  src: url('/fonts/Pretendard/Pretendard-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard';
  src: url('/fonts/Pretendard/Pretendard-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard';
  src: url('/fonts/Pretendard/Pretendard-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard';
  src: url('/fonts/Pretendard/Pretendard-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

/*footer*/
.footer-section {padding-bottom:380px !important;}
footer {
  color:#a8a8a8;margin-top:-100%;position:absolute;z-index:99;background:#000;
  border-radius:30px;width:calc(100% - 60px);margin-left:30px;padding:40px 0;bottom:30px;
  transform: scale(0.6); 
  opacity: 0.4;
  transition: none; 
  font-size:17px;box-shadow:0 0 20px rgba(0,0,0,.5);
  min-height: 230px;
  transform-origin: bottom;
}
footer .f-cont .min-width {padding-top:0;justify-content:flex-start;gap:146px;display: flex;flex-direction: row;align-items: flex-start;}
footer .f-cont .min-width p {margin:4px 0;}
footer .f-cont .min-width p span {font-weight:400;padding-right:6px;color:#c3c3c3;}
footer .copy {color:#7e7e7e;font-size:15px;margin-top:5px;}
/* .footer-section.min-footer footer {width:100%;} */

@media screen and (max-width:1024px) {
  .footer-section {padding-bottom:300px !important;}
  footer {margin-top:0;transform: scale(1); opacity:1;font-size:14px;padding:30px 0;min-height:190px;bottom:20px;}
  footer .copy {font-size:14px;}
  footer .f-cont .min-width {gap:70px;}
  footer .f-cont .min-width a img {width:160px;}
  .f-add-wrap {margin-top:10px;}
}
@media screen and (max-width:768px) {
  .footer-section {padding-bottom:250px !important;}
  footer {border-radius:20px;}
}
@media screen and (max-width:640px) {
  footer .f-cont .min-width {display:block;}
  footer {font-size:12px;width:100%;margin-left:0;border-radius:0;bottom:0;}
  footer .f-cont .min-width a img {width:120px;}
  /* .section-pd {padding-bottom:280px !important} */
}


/*sub 공통=====*/
.section-pd {padding-top:80px;padding-bottom:80px}
.section-pd-bt {padding-bottom:80px;}
.section-pd-t {padding-top:80px;}
.gray-bg {background:#ecedee;}
.section-tit {font-size:40px;font-weight:700;color:#000;margin-bottom:50px;text-align:center;}
.min-width {width:1400px}
/*sub top*/
.sub-top {position:relative;width:100%;height:583px;background-size:cover;display:flex;justify-content: center;align-items: center;}
.sub-top .sub-top-tit h2 {margin-bottom:7px;font-size:22px;color:#fff;font-weight:400;text-align:center;}
.sub-top .sub-top-tit h3 {font-size:60px;color:#fff;font-weight:600;text-align:center;}
.sub-nav-wrap {
  position:absolute;bottom:0;background:rgba(31,31,31,.85);border-radius:10px 10px 0 0;max-width:842px;white-space: nowrap;
  width: 100%;height: 62px;line-height: 1.3;display:flex;justify-content: center;box-sizing:border-box;
}
.sub-nav-wrap .sub-nav {width:max-content;display:flex;flex-wrap:nowrap;align-items:center;justify-content: flex-start;gap:18px;padding:0;margin:0;list-style:none;}
.sub-nav-wrap .sub-nav li {text-align:center;  flex: 0 0 auto;margin:0;padding:0;}
.sub-nav-wrap .sub-nav li a {font-size:17px;font-weight:400;color:#aaa;transition:all .4s;}
.sub-nav-wrap .sub-nav li.active a {color:#fff;}
.sub-nav-wrap .sub-nav li a:hover {color:#6aa7ff}
.split {display:inline-block;width:4px;height:1;rotate:45deg;color:#b4b4b5}
.sub-nav li:first-child {
  margin-left: 0 !important;
  padding-left: 0 !important;
}

/*sub contents*/
.contents {padding-top:80px;}
.content-top {margin:62px 0;}
.content-top .min-width {display:flex;justify-content: space-between;align-items:flex-end;}
.content-top h4 {font-size:60px;font-weight:600;color:#111;}
.content-top .location {display:flex;color:#42444b;font-size:17px;font-weight:300;gap:10px}
.content-top .location li a {display:flex;align-items:center;justify-content: center;color:#42444b;font-size:17px;font-weight:300;}
.content-top .location li a img {display:inline-block;margin-right:8px;}


@media screen and (max-width:1500px) {
  .min-width {width:100%;padding-left: 60px;padding-right: 60px;}
  .sub-top {height:450px;}
  .contents {padding-top:20px;}
  .content-top {margin:50px 0;}
  .section-pd {padding-top:60px;padding-bottom:60px}
  .section-pd-bt {padding-bottom:60px;}
  .section-pd-t {padding-top:60px;}
  .section-tit {margin-bottom:30px;font-size:36px;}
  .sub-top .sub-top-tit h2 {font-size:20px;margin-bottom:0;}
  .sub-top .sub-top-tit h3 {font-size:54px;}
}

@media screen and (max-width:1366px) {
  .sub-top {height:350px;}
  .sub-nav-wrap {height:56px;line-height:56px;}
  .sub-top .sub-top-tit h2 {font-size:18px;}
  .sub-top .sub-top-tit h3 {font-size:44px;}
  .content-top h4 {font-size: 46px;}
  .content-top .location,
  .content-top .location li a {font-size:16px;}
}

@media screen and (max-width:1024px) {
  .content-top h4 {font-size:40px;}
  .min-width {padding-left:30px;padding-right:30px;}
  .content-top .location, .content-top .location li a {font-size:15px;}
  .sub-top {height:280px;}
  .sub-top .sub-top-tit h2 {font-size:16px;}
  .sub-top .sub-top-tit h3 {font-size:34px;}
  .sub-nav-wrap .sub-nav li a {font-size:15px;}
  .sub-nav-wrap {height:50px;line-height:50px;}
  .section-tit {font-size:32px;margin-bottom:20px;}
 
}
@media screen and (max-width:768px) {
  .content-top .location, .content-top .location li a {font-size:13px}
  .content-top h4 {font-size:40px;}
  .section-pd {padding-top:40px;padding-bottom:40px}
  .section-pd-bt {padding-bottom:40px;}
  .section-pd-t {padding-top:40px;}
  .section-tit {font-size:28px;}
  .sub-top .sub-top-tit h3 {font-size:28px;}
  .sub-nav-wrap {width:100%;border-radius:0;}
  .sub-nav-wrap .sub-nav {gap:30px;}
  .content-top .location {display:none;}
 
}
@media screen and (max-width:640px) {
  .sub-top {height:240px;}
  .min-width {padding-left:15px;padding-right:15px;}
  .sub-nav-wrap {overflow-x: auto;overflow-y:hidden;-webkit-overflow-scrolling: touch;white-space: nowrap;flex-wrap: nowrap;}
  
  .sub-nav-wrap li {flex: 0 0 auto}
  .split {display:none;}
  .sub-nav-wrap .sub-nav {gap:2rem}
  .content-top .min-width {display:block;}
  .content-top h4 {margin-bottom:0;font-size:20px;text-align:center;}
  .content-top {margin:20px 0; }
  .contents {padding-top:0;}
  .section-pd {padding-top:20px;padding-bottom:20px}
  .section-pd-bt {padding-bottom:20px;}
  .section-pd-t {padding-top:20px;}
  .section-tit {margin-bottom:10px;font-size:20px;}
  .sub-top .sub-top-tit h3 {font-size:26px;}
  .sub-top .sub-top-tit h2 {font-size:15px;font-weight:600;}
}
@media screen and (max-width:480px) {
  .sub-top {padding-top:0;height:190px;}
  .sub-top .sub-top-tit h2 {font-size:13px;}
  .sub-top .sub-top-tit h3{font-size: 24px;font-weight: 600;}
}
@media screen and (max-width:440px) {
  .sub-nav-wrap .sub-nav {justify-content: flex-start;padding-left:15px}
}
